SystemTray-Applet-Win32

Prerequisites

SystemTray-Applet-Win32 declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
SystemTray::Applet0SystemTray-Applet-0.02120.00
Test::More0Test-Simple-1.001003128.57
Win32::GUI0Win32-GUI-1.06108.57